<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PH_Cypress_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1181},{387,513}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{387,513}}</string>
                <key>sourceSize</key>
                <string>{387,513}</string>
            </dict>
            <key>PH_Cypress_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,1181},{280,505}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{280,505}}</string>
                <key>sourceSize</key>
                <string>{280,505}</string>
            </dict>
            <key>PH_Cypress_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1001,453},{454,358}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{454,358}}</string>
                <key>sourceSize</key>
                <string>{454,358}</string>
            </dict>
            <key>PH_Cypress_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1485,2},{479,351}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{479,351}}</string>
                <key>sourceSize</key>
                <string>{479,351}</string>
            </dict>
            <key>PH_Cypress_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1001,2},{482,449}}</string>
                <key>offset</key>
                <string>{-10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{482,449}}</string>
                <key>sourceSize</key>
                <string>{512,449}</string>
            </dict>
            <key>PH_DeadCorn_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1457,678},{413,44}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{413,44}}</string>
                <key>sourceSize</key>
                <string>{415,46}</string>
            </dict>
            <key>PH_Fallentree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1613,724},{299,282}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{299,282}}</string>
                <key>sourceSize</key>
                <string>{299,282}</string>
            </dict>
            <key>PH_Flower_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1884,355},{160,182}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,182}}</string>
                <key>sourceSize</key>
                <string>{168,182}</string>
            </dict>
            <key>PH_Flower_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1816,1364},{164,127}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{164,127}}</string>
                <key>sourceSize</key>
                <string>{164,127}</string>
            </dict>
            <key>PH_Flower_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1780,1170},{158,192}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{158,192}}</string>
                <key>sourceSize</key>
                <string>{160,192}</string>
            </dict>
            <key>PH_Garden0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1626,1673},{192,128}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{196,128}</string>
            </dict>
            <key>PH_Oak_lg0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{997,663}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,10},{997,663}}</string>
                <key>sourceSize</key>
                <string>{997,673}</string>
            </dict>
            <key>PH_OldTree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{510,667},{349,483}}</string>
                <key>offset</key>
                <string>{7,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,0},{349,483}}</string>
                <key>sourceSize</key>
                <string>{365,483}</string>
            </dict>
            <key>PH_OldTree_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,667},{506,512}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{506,512}}</string>
                <key>sourceSize</key>
                <string>{512,512}</string>
            </dict>
            <key>PH_Palmetto_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1406,1814},{230,152}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,14},{230,152}}</string>
                <key>sourceSize</key>
                <string>{232,166}</string>
            </dict>
            <key>PH_Palmetto_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1613,1008},{255,160}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,12},{255,160}}</string>
                <key>sourceSize</key>
                <string>{255,172}</string>
            </dict>
            <key>PH_PineTree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,1658},{276,363}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{276,363}}</string>
                <key>sourceSize</key>
                <string>{280,363}</string>
            </dict>
            <key>PH_PineTree_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1406,1470},{218,342}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{218,342}}</string>
                <key>sourceSize</key>
                <string>{218,350}</string>
            </dict>
            <key>PH_Pinetree_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1239,1508},{165,418}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{165,418}}</string>
                <key>sourceSize</key>
                <string>{165,420}</string>
            </dict>
            <key>PH_Reeds_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{960,1508},{277,444}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,444}}</string>
                <key>sourceSize</key>
                <string>{277,444}</string>
            </dict>
            <key>PH_Reeds_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1884,539},{128,170}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,170}}</string>
                <key>sourceSize</key>
                <string>{128,170}</string>
            </dict>
            <key>PH_SpringTree_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{391,1688},{289,358}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{289,358}}</string>
                <key>sourceSize</key>
                <string>{289,358}</string>
            </dict>
            <key>PH_Spring_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1578,1170},{200,247}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,4},{200,247}}</string>
                <key>sourceSize</key>
                <string>{210,251}</string>
            </dict>
            <key>PH_Spring_30001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1626,1419},{188,252}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{188,252}}</string>
                <key>sourceSize</key>
                <string>{202,252}</string>
            </dict>
            <key>PH_Spring_40001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1485,355},{397,321}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,0},{397,321}}</string>
                <key>sourceSize</key>
                <string>{405,321}</string>
            </dict>
            <key>PH_Spring_50001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1696},{376,342}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{376,342}}</string>
                <key>sourceSize</key>
                <string>{376,342}</string>
            </dict>
            <key>PH_Spring_60001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1294,813},{317,293}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{317,293}}</string>
                <key>sourceSize</key>
                <string>{317,293}</string>
            </dict>
            <key>PH_Spring_70001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1306,1108},{270,360}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{270,360}}</string>
                <key>sourceSize</key>
                <string>{270,362}</string>
            </dict>
            <key>PH_Spring_80001.png</key>
            <dict>
                <key>frame</key>
                <string>{{931,1137},{373,369}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{373,369}}</string>
                <key>sourceSize</key>
                <string>{373,369}</string>
            </dict>
            <key>PH_Sunflower_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{1638,1803},{164,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{164,208}}</string>
                <key>sourceSize</key>
                <string>{164,208}</string>
            </dict>
            <key>PH_Winter_20001.png</key>
            <dict>
                <key>frame</key>
                <string>{{673,1152},{256,504}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{256,504}}</string>
                <key>sourceSize</key>
                <string>{256,512}</string>
            </dict>
            <key>PH_sugarcane_10001.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,813},{431,322}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{431,322}}</string>
                <key>sourceSize</key>
                <string>{431,322}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn5.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0f0ac0820e515588b0b9ef5fc6b26737$</string>
            <key>textureFileName</key>
            <string>Elkhorn5.png</string>
        </dict>
    </dict>
</plist>
